Virt-Manager

Установка Libvirt 3.0.0 и Virt-Manager 1.4.0 в Ubuntu 16.04

Submitted by char0day on вт, 02/28/2017 - 09:52

Цель данной статьи - заставить работать в Ubuntu 16.04  libvirt и Virt-Manager с установленным из исходников Xen 4.8

При установке libvirt ветки 1.3.x из репозитария нас будет ждать подводный камень.
Пакет libvirt ветки 1.3,использует устаревший драйвер libXenLight(libxl) и не может подключиться к гипервизору Xen.
В таком случае нужно собрать из исходников свежую версию в deb-пакет.  
Установим зависимости: